io.milvus.param.collection

## Class GetLoadingProgressParam

- java.lang.Object
- - io.milvus.param.collection.GetLoadingProgressParam

-     public class GetLoadingProgressParam
      extends java.lang.Object

  Parameters for `loadCollection` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `GetLoadingProgressParam.Builder` Builder for `GetLoadingProgressParam` class.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetLoadingProgressParam(@NonNull GetLoadingProgressParam.Builder builder)`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static GetLoadingProgressParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GetLoadingProgressParam

          public GetLoadingProgressParam(@NonNull
                                         @NonNull GetLoadingProgressParam.Builder builder)

  - ### Method Detail

    - #### newBuilder

          public static GetLoadingProgressParam.Builder newBuilder()